<!--[search/search-ajax-load-more]-->

<?php

$index_alm_shortcode = '
        [ajax_load_more
            cache="true"
            cache_id="' . get_alm_cache_id() . '"
            container_type="div" 
            post_type="profile_article,anew,yellow"
            repeater="template_26"
            posts_per_page="10"
            post_format="standard"
            search="'. trim(strip_tags(get_query_var('s'))) .'"
            offset="8"
            id="archive"
            category="' . get_queried_object()->slug . '"
        ]';

echo do_shortcode( $index_alm_shortcode );

?>


<!--[/search/search-ajax-load-more]-->